/*
    Theme Name:     ARW Leka Child
    Theme URI:      http://www.arexworks.com/
    Author:         ArexWorkers
    Author URI:     http://www.arexworks.com/
    Template:       arw-leka
    Description:    ARW Leka is a responsive, super-mobile-friendly theme for WordPress and WooCommerce: em;
    Version:        1.7
    License:
    License URI:
    Text Domain:    arw-leka-child
    Domain Path:    /languages/
    Tags:           black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

#page_wrapper > .main {
    padding-top: 0;
}

.mega-menu > li.menu-item.active > a, .mega-menu > li.menu-item.active > h5, .mega-menu > li.menu-item:hover > a, .mega-menu > li.menu-item:hover > h5 {
    color: #7e883a;
}

.site-header a:hover {
    color: #7e883a;
}

.mega-menu > li.menu-item li.menu-item.active > a, .mega-menu > li.menu-item li.menu-item.active > h5, .mega-menu > li.menu-item li.menu-item:hover > a, .mega-menu > li.menu-item li.menu-item:hover > h5 {
    color: #7e883a;
}

.woocommerce-variation-availability, .reset_variations {
     display: none!important;
     margin-bottom: 1em;
}

.woocommerce .variations_form.cart .variations td.label.open + .value {
    margin-bottom: 1em;
}

.summary.entry-summary .product_title + .stock {
    float: none!important;
}

.product_images_hover .product_actions {
    display: none;
}

/* Woocommerce Bookings stylings */

/* 
   Modify the color styles of the WooCommerce Bookings datepicker calendar.
   Add any/all of these styles to your theme's custom CSS, but be sure to change
   the color hex codes to your choice. They're all black here.
*/

/* Month header background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
    background-color: #000000;
}

/* Previous/Next month arrow background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, 
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
    background-color: #8e8e8e;
}

/* Previous/Next month arrows if not allowed, and calendar dates that are not available */
.ui-state-disabled, 
.ui-widget-content .ui-state-disabled, 
.ui-widget-header .ui-state-disabled {
    opacity: 0.35;
}

/* Days of the week header background color */
.ui-datepicker-calendar thead {
    background-color: #000000;
}

/* Days of the week header font color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
    color: #aaaaaa;
}

/* Past calendar days background color (not available) */
.ui-datepicker-calendar tbody {
    background-color: #eee;
}

/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #a6ba50 !important;
}

/* Available calendar day hover background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
    background-color: #636f2e !important;
}

/* Fully booked calendar days */
.wc-bookings-date-picker .ui-datepicker td.fully_booked a, 
.wc-bookings-date-picker .ui-datepicker td.fully_booked span {
    background-color: #000000 !important;
}

/* Days not bookable based on the availability rules */
.wc-bookings-date-picker .ui-datepicker td.not_bookable {
    background-color: #FFFFFF !important;
}

/* Today's date on calendar background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-today a {
    background-color: #000000 !important;
}

/* Partially Booked Red Triangle */
.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
    border-top: none; /* This style removes the red triangle */
}

/* Time Blocks */
#wc-bookings-booking-form .block-picker li a {
    background-color: #FFFFFF;
}

/* Time Blocks Hover */
#wc-bookings-booking-form .block-picker li a:hover {
    background-color: #c3ce97 !important;
}

.wc-bookings-date-picker-date-fields label {
    text-align: center;
}

.wc-bookings-date-picker-date-fields label input {
    text-align: center;
    margin-bottom: 5px;
}

.wc-bookings-date-picker-date-fields label:last-child {
    width: 35%;
}

.wc-bookings-booking-form .block-picker li a.selected {
    background-color: #a6ba50 !important;
}

.wc-bookings-booking-form .block-picker li a {
    border: #a6ba50 1px solid;
}

.woocommerce td.product-name dl.variation dd {
    padding: 0 0.5rem!important;
}

.wc-bookings-booking-form .block-picker li {
    color: #a6ba50;
}

.wpcf7-form input[type="submit"] {
    background: #a6ba50;
    padding: 0.5em 1em;
    border: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.2em;
    transition: 0.3s;
}

.wpcf7-form input[type="submit"]:hover {
    background: #444c21;
    color: #Fff;
}

.wc-bookings-booking-form .block-picker:after {
    content: 'Please choose a time.';
    color: red;
    display: inline-block;
    width: 100%;
    margin: 10px 0 0;
}

.wc-bookings-booking-form .block-picker.selected:after {
    display: none;
}

.mc4wp-form-basic label, .mc4wp-form-theme label {
    display: none;
}

.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
    border-color: #262626;
    background: #262626;
    padding: 1rem;
    text-transform: uppercase;
}

.mc4wp-form-basic button, .mc4wp-form-basic input[type=submit], .mc4wp-form-basic input[type=button], .mc4wp-form-theme button, .mc4wp-form-theme input[type=submit], .mc4wp-form-theme input[type=button] {
    padding: 0.7em;
    background: #a6ba50;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
    width: 100%;
}

.email, .submit {
    display: inline-block;
    margin-bottom: 0;
}

/*.first, .last {
    width: 49.6%;
}*/

.email {
    width: 75%;
}

.submit {
    width: 24.3%;
}

.product-type-booking form {
    width: 100%;
}

.voucher-fields td.label {
    background: none;
}

.voucher-image-option {
    display: none;
}


/* tours */

.tour-description p:first-child img {width:100%;}
.tour-description h1 {text-transform:uppercase;font-size:28px;}
.tour-description h4 {text-transform:uppercase;font-size:14px;font-weight:normal;border-bottom:1px solid #111;margin:-5px 0 30px 0;padding-bottom:5px;}
.tour-description .btn-book {float:right;}
.after-tour {text-align:center;border-top:1px solid #ddd;padding:30px 0;font-size:16px;}
.after-tour .button {margin-left:20px;}
.row .row {margin:0;}

@media only screen and (max-width:767px) { 
	.tour-description .btn-book {float:none;display:block;}
}



@media only screen and (min-width:767px) { 

    .site-footer-first-widget-area-content .medium-3.large-2.columns aside #menu-classes-column-2 {
        margin-top: 18px;
    }

    aside.bottom-logo {
        margin-bottom: 1.2em;
    }

    .product-image-main {
        background: #000;
    }

    .product-image-main a img {
       transition: opacity .3s ease-in-out;
       -moz-transition: opacity .3s ease-in-out;
       -webkit-transition: opacity .3s ease-in-out;
   }

   .product-image-main a:hover img {
        opacity: 0.7;
   }

   .product-image-main a img:before {
        content: '';
        font: normal normal normal 14px/1 FontAwesome;

   }

   .row .row:before, .row .row:after {
        display: flex;
   }

    .header-layout-2 .site-header .header-main .header-right .main-menu {
    	width: 84%!important;
    }

    .header-layout-2 .site-header .header-main .header-right .header-actions {
    	width: 16%!important;
    }

    .woocommerce-mailchimp-opt-in {
        text-align: right;
    }

}

@media only screen and (min-width: 992px) {
    .product-type-booking form {
        width: 58%;
    }
}



